body{
  position: relative;
}

#navbar {
  overflow: hidden;

}

/* Navbar links */
#navbar li a {
  float: left;
  display: block;
  color: #fff;
/* text-align: left;*/
  padding: 15px 20px;
  text-decoration: none;
}



/* Main-Menu   */
#mainMenu .navbar-nav > a{font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;}
/*#mainMenu .navbar-nav > li a {color: #fff !important;}*/
#mainMenu .navbar-nav > li a:hover, #mainMenu .navbar-nav > li a:focus, #mainMenu .navbar-nav > li a:active,
#mainMenu .navbar-nav > li a:hover ul, #mainMenu .navbar-nav > li a ul:hover{color: #6d6d78!important/*#f08700 !important*/}
#mainMenu .navbar-nav > li li a {color: #6d6d78; text-decoration:none; border-bottom: 1px solid #565558;padding:3px 0;line-height:1.5;}
#mainMenu .navbar-nav > li li li a {color:#565558 !important;border-bottom:0 none;line-height:1.5;}
#mainMenu .navbar-nav > li li li li a {color:#565558 !important;line-height:1.5;}
#mainMenu .navbar-nav > li .dropdown-header a{color: #f08700 !important; text-decoration:none;border-bottom: 1px solid #565558;line-height: 24px;}
#mainMenu .navbar-nav > li a:hover, #mainMenu .navbar-nav > li a:active {color: #f08700;}
#mainMenu .navbar-nav li a:active {color: #f08700 !important;}
header .menu .noSubMenu  {margin-bottom:2rem !important;}
#navbar > a:active {color: red !important;}

#mainMenu .navbar-nav > li a ul ul:hover{color: #f08700 !important;}
#mainMenu .navbar-nav  a ul:hover{color: #f08700 !important;}
            
#mainMenu .navbar-nav .mega-dropdown  > header h3 {color:#565558;font-weight:bold;}
#mainMenu .navbar-nav .mega-dropdown header > p {color:#565558;}
.navbar-collapse.collapse a{color: #f08700;font-size:16px;}
#mainMenu .subMenu {min-height: 200px;}
#mainMenu .noSubMenu {top:9px;color:#f08700!important;}
#mainMenu .navbar-nav > li .dropdown-header .noSubMenu {position:relative; margin-bottom:2rem !important;margin-top:1px; padding-top:1px;}

.ixfin-box .btn-info, .ixfin-box a, {margin:0 auto; text-align:center !important;}
.ixfin-box h2,.ixfin-box h3,.ixfin-box h4{ color:#1e485a; !important;font-weight:bold;margin-bottom:34px;}
.ixfin-box p{color:#565558 !important;line-height:0.5px;}
/*.ixfin-box .ixfin-border::after{width:32%;color:#565558;height: 1px; margin: 10px auto; float: left; text-align: center; position: relative;}*/
.ixfin-box .smallLineHeight {margin:42px auto;}
.ixfin-box .smallLineHeight p{line-height:0.5;padding: 10px 30px; }
.ixfin-box .ixfin-border {width:32%; background-color:#1e485a; height:1px; margin: 10px auto}
.ixfin-box .smallText {font-size:13px;color: #f08700;}
#navbar .ixfin-box a {text-align: center !important;}
.ixfin-box a .btn-info, .ixfin-box .btn-info {padding: 5px 8px;text-align: center !important;position:relative;margin:0 17% !important;}
.ixfin-box.ixfinButton, .ixfin-box.ixfinButton a {text-align: center !important;padding: 5px 8px !important;}
.ixfinButton a {padding: 5px 8px !important;}
header .menu .navbar-nav > li > .dropdown-menu .ixfin-box p{padding: 0 30px;}
.dropdown-menu {z-index:500000;min-height:200px;}

/* Sticky NAv */
$nav-height: 3em;
$nav-color: #bbb;

#navbar a > .btn-info {text-align:center;}
#navbar a:hover, #navbar a:active, #navbar a:focus {color:#6d6d78;}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
  }
 .navbar {
    margin-bottom: 0px;
  }
    
.affix + #menupoint-1 {
    padding-top: 120px;
  }
.affix + #menupoint-2 {
    padding-top: 120px;
  }
.affix ~ #menupoint-2 {
    padding-top: 120px;
  }  
  
  
.affix + #menupoint-3 {
    padding-top: 250px;
  }  
.affix + #menupoint-4 {
    padding-top: 250px;
  }  
.affix + #menupoint-5 {
    padding-top: 250px;
  }  
.affix + #menupoint-6 {
    padding-top: 250px;
  }
 .affix + #menupoint-7 {
    padding-top: 250px;
  }   
.content {
  padding: 16px 0;
}
.affix + .content {
  top: 150px;
  
}
.menu-padding {
    /*padding-top:80px; */
    padding-top:0px;
    position: relative;
}

#menupoint-1 {padding-top:50px}
#menupoint-2 {padding-top:100px}
#menupoint-3 {padding-top:100px}
#menupoint-4 {padding-top:100px}
#menupoint-5 {padding-top:120px}



.sm-simple > li {border-left: 0 none;}
.sm-simple a{padding: 14px 20px;font-size: 14px;}
.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {color:#f08700;padding: 14px 20px;font-size: 14px;}

.news-list-date{font-weight:bold;}


/* Content Elements and Stzls   */

ul,  ul li {list-style-position: outside; }
ul li::marker {font-size: 1em; margin-bottom:.5px;}
.lead {font-size: 30px;}
.etest {font-size: 12px;}

.btn, btn:hover, .btn:focus, .btn:active, .open > .btn, .btn:active:hover  {box-shadow: none; border-radius: 0; outline:none;  background-image:none;}
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {background-color: transparent;}


.btn-warning {font-size:14px; color:#fff; background-color:#F08700; border:0px solid #F08700; border-radius:0; box-shadow:none; box-shadow:none;padding: 10px 15px; }
.btn-warning:hover,.btn .btn-warning:active,.btn .btn-warning:focus,
.btn-warning.active.focus, .btn-warning.active:focus, .btn-warning.active:hover, .btn-warning.focus:active, .btn-warning:active:focus, 
.btn-warning:active:hover, .open > .dropdown-toggle.btn-warning.focus, .open > .dropdown-toggle.btn-warning:focus, 
.open > .dropdown-toggle.btn-warning:hover {color:#fff;opacity: 0.7; background-color:#F08700; border:0px solid #F4AB4C !important;padding: 10px 15px; }

.btn-primary{font-size:14px;background-color:transparent;border:2px solid #F08700;color:#F08700;border-radius:0;}
.btn-primary:hover,.btn .btn-primary:hover,.btn .btn-primary:hover{border:2px solid #F4AB4C;color:#F4AB4C;background-color:transparent;}
.btn-success{font-size:12px;color:#fff;background-color:#F08700;border:2px solid #F08700;border-radius:0;}
.btn-success:hover,.btn .btn-success:hover,.btn .btn-success:hover{color:#fff;background-color:#F4AB4C;border:2px solid #F4AB4C;}
.btn-info{font-size:12px;background-color:transparent; border:2px solid #F08700; color:#F08700;padding:5px;border-radius:0;}
.btn-info:hover,.btn .btn-info:hover,.btn-info.focus,.btn-info.active, .btn-info.active.focus,.btn-info.active:focus,
.btn-info.active:hover,.btn-info:active.focus,.btn-info:active:focus,.btn-info:active:hover,
.open>.dropdown-toggle.btn-info.focus,.open>.dropdown-toggle.btn-info:focus,.open>.dropdown-toggle.btn-info:hover,
.btn-info.active,.btn-info:active {border:2px solid #F4AB4C;color:#F4AB4C;background-color:transparent;}

.btn-danger {font-size:14px;color:#fff;background-color:#892e5a;border:2px solid #892e5a;border-radius:0;}
.btn-danger:hover,.btn .btn-danger:active,.btn .btn-danger:focus {color:#fff;background-color:rgba(137,46,90,0.7);border:2px solid rgba(137,46,90,0.7);border-radius:0;}



header .login a .formLink{text-align:left;padding:5px 0;width:100%;}
header .login a .passLink, header .login a .regLink, a.reglink {border:0 none; background-color:transparent;color:#F08700;}
header .login a .passLink:hover, header .login a .regLink:hover{color:#F4AB4C;}
.reglink {background-color:transprant !important;}
.inner-content h1 {margin-bottom: 50px;}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  margin-top:21px;
 
  position: relative;
  z-index: 15;

}
.header .loginform {position:relative;z-index:60000;}
.slick-dots li button::before, .slick-next::before, .slick-prev::before{display:block;}
.location-card {background-color:#EEEEEE;padding:.7rem;}
.card-body {width:100%;}
/*.gray-bg {background-color:#EEEEEE;padding:.7rem;}*/

.orange-prod {padding-bottom:30px;}

/* NEWS */
.news.news-list-view.news-list-item,extra .glyphicon {display:none !important;}
.news > .extra.label, .news > .glyphicon,.news .extra.label, .news .glyphicon {display:none;}
.news .news-list-item {border-bottom:1px solid #eee;}
.news .news-list-item {padding-bottom:20px;margin-bottom:20px;} 
.news .btn {border:0 none;color:#f08700;padding-left:0;}
.news .btn:hover,.news .btn:focus {background-color:transparent;color:#F4AB4C;box-shadow:none;}
.news.label, .news .label-info {display:none !important;}
.news .lead {font-size: 14px;}
.news-single .lead {font-size: 15px;font-weight:bold;}
.news-single .extra {font: 15px/18px "Source Sans Pro",Arial,Helvetica,sans-serif;font-weight:bold;}
.news-single .btn {position:absolute;color:#565558;bottom:-5rem;z-index:100;}
.right-content .col-md-3 {display:none !important;}
.right-content .news .news-list-item {background-color:#EEEEEE;margin-left:5%;}
.right-content .news .col-md-9 {width:100%;float:right;position:relative;}
.right-content .extra {position:absolute;top: 18px;}
.right-content .news h3, .right-content h3,.right-content h3 a {font-size:14px; color:#565558; font-weight:normal; position:relative; margin-top:4rem;}
.right-content .news .col-md-9 time {font-weight:bold;/*position:relative;*/top:-6rem;}
.right-content .news. glyphicon-calendar {font-weight:bold;}
.right-content .news. col-md-9 .extra.label {display:none;}
.right-content .news .lead p {display:none;}
.right-content .news .btn-read-more {border:0 none; color:#f08700; background-color:transparent;font-size:15px}
.right-content .news .btn-read-more:hover, .right-content .news .btn-read-more:focus, .right-content .news .btn-read-more:active {border:0 none; color:#f08700; background-color:transparent;box-shadow:none;}
.right-content .news .news-list-item {border:0 none;} 
.right-content header h5 {margin-left:10px;margin-bottom:20px;;}

.page-navigation {margin-left:10px;}
.pagination > li > a, .pagination > li > span {
   background-color: #fff;
   border: 1px solid #ddd;
   color: #565558;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, 
.pagination > .active > span:focus, .pagination > .active > span:hover {
   background-color: #f08700;
   border-color: #f08700;
   color: #fff;
}
.pagination > li:first-child > a:hover, .pagination > li:first-child > span:hover,
.pagination > li:first-child > a:active, .pagination > li:first-child > span:active, 
.pagination > li:last-child > a:hover, .pagination > li:last-child > span:hover,
.pagination > li:last-child > a:active, .pagination > li:last-child > span:active {
  color: #f08700;

}

.ce-gallery figure {margin:10px;}
.ce-gallery figure img{width:100%;}



@media screen and (max-width:768px){
   .speciale {
      display: none;
   }
}

/* MyDIAMOS Nav   */
.internMenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.internMenu  li {
  float: left !important;
}
.internMenu li:first-child a {
  margin-left: 18px;
  /*margin-right: 20px;*/
}
.internMenu li a {
  display: block;
  padding: padding: 15px 20px;
  background-color: transparent /*#f08700*/;
  color: #6d6d78 !important;
  text-decoration: none;
  font-family: "Source Sans Pro",Arial,Helvetica,sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-right: 4rem;
}

.internMenu  li a:hover,
.internMenu  li a:active {
  color: #f08700 !important;
  background-color: transparent /*#fff*/;

}



